body {
    font-family: Arial, sans-serif;
    background-color: #1a1a1a;
    color: #cfcece;
    font-size: 13px;
    letter-spacing: 3%;
}
.container {
    max-width: 1440px;
}
a:hover {
    color: #fff;
}
.bg {
    background: url(/images/tpl_start_new/background.jpg) no-repeat top center, #141414;
    background-size: 300% auto;
}
@media screen and (min-width: 450px) {
    .bg {
        background-size: 180% auto;
    }
}
@media screen and (min-width: 992px) {
    .bg {
        background-size: auto;
    }
}
#loginModal {
}
#loginModal .modal-content {
    position: relative;
    background-color: #121212;
    border-radius: 17px;
}
#loginModal .modal-content .close-holder {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1000;
}
.modal-backdrop {
    opacity: .8 !important;
}
.start-title-holder {
    position: absolute;
    top: 200px;
    left: 50%;
    transform: translateX(-50%);
}
@media screen and (min-width: 400px) {
    .start-title-holder {
        top: 290px;
    }
}
@media screen and (min-width: 768px) {
    .start-title-holder {
        top: 450px;
    }
}
.start-title {
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    color: #ff4cd2;
    font-size: 18px;
}
@media screen and (min-width: 768px) {
    .start-title {
        font-size: 24px;
    }
}
.flag-holder img {
    display: block;
}
.logo-holder {
    position: relative;
    overflow: hidden;
    height: 250px;
}
.logo-holder.mobile {
    position: relative;
    overflow: hidden;
    height: 170px;
}
@media screen and (min-width: 400px) {
    .logo-holder {
        height: 400px;
    }
}
@media screen and (min-width: 768px) {
    .logo-holder {
        height: 600px;
    }
}
@media screen and (min-width: 992px) {
    .logo-holder {
        height: 700px;
    }
}
.logo-holder:not(.mobile) .logo-img {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: 170%;
    max-width: 948px;
}
.logo-holder:not(.mobile) .logo-img img {
    width: 100%;
    height: auto;
}
.logo-holder.mobile .logo-img img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 170%;
    max-width: 948px;
}
.logo-holder .flags {
    position: absolute;
    right: 50px;
    top: 10px;
    padding: 5px 0 0;
}
#mask {
    position: absolute;
    display: none;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #000;
}
#boxes .window {
    position: fixed !important;
    left: 0;
    top: 0;
    z-index: 19999;
}
#boxes #dialog1 {
    width: 100%;
    height: 100%;
    font-size: 16px;
    overflow-y: auto;
}
#boxes #dialog1 .clickable {
    width: 100%;
    padding: 10px;
    border: 0;
}
.text-content {
    padding:  15px;
    background-color: #1b1b1b;
    border-radius: 17px;
    margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
    .text-content {
        padding: 50px;
        margin: 0 70px 30px;
    }
    .text-content:last-child {
        margin-bottom: 50px;
    }
}
.text-content strong {
    color: #ff4cd2;
}
.text-content h1 {
    font-size: 28px;
    margin-bottom: 30px;
    color: #ff4cd2;
    font-weight: 700;
}
.text-content h3 {
    font-size: 24px;
    margin-bottom: 30px;
    color: #ff4cd2;
    font-weight: 700;
}
.text-content p {
    font-size: 18px;
    margin-bottom: 30px;
}
.text-content p:last-child {
    margin-bottom: 0;
}
.login-panel {
    background-color: #1b1b1b;
    margin: 0 15px;
    padding: 20px 15px 30px;
    border-radius: 17px;
}
.login-panel.desktop {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 265px;
}
.login-panel.mobile {
    background-color: #1b1b1b;
}
.login-panel .login-actions {
    font-size: 14px;
}
@media screen and (min-width: 1200px) {
    .login-panel.desktop {
        right: 50px;
    }
}
.free-reg {
    margin-bottom: 30px;
}
.login-panel h4 {
    font-size: 24px;
    color: #ff4cd2;
    padding: 0 0 20px;
    margin: 0;
}
.login-panel input {
    color: #818181;
    background-color: #d9d9d9;
}
.login-panel input,
.btn-login,
.btn-join {
    border-radius: 8px;
}
.btn-login,
.btn-join {
    display: block;
    width: 100%;
    font-weight: 700;
}
.btn-login:focus,
.btn-join:focus {
    outline: none;
    box-shadow: none;
}
.btn-login {
    color: #141414;
    background-color: #e9da81;
}
.btn-join {
    color: #fceb89;
    background-color: #212121;
    border: 2px solid #fceb89;
}
.btn-join:hover {
    color: #212121;
    background-color: #fceb89;
}
.login-panel input[type="text"]::placeholder,
.login-panel input[type="password"]::placeholder {
    color: #818181;
    font-size: 16px;
}
.remember-me,
.fpass {
    display: block;
}
.fpass {
    color: #fceb89;
    text-decoration: none;
}
.fpass:hover {
    color: #fff;
}

.custom-checkbox {
    display: flex;
    align-items: center;
}
.custom-checkbox input[type="checkbox"] {
    display: none;
}
.custom-checkbox label {
    display: block;
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}
.custom-checkbox label:before {
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 2px;
    background: url(/images/tpl_start_new/thick-empty.png) no-repeat center center;
}
.custom-checkbox input[type="checkbox"]:checked + label:before {
    content: '';
    background: url(/images/tpl_start_new/thick.png) no-repeat center center;
}

.custom-checkbox input[type="checkbox"]:not(checked) + label:before {
    content: '';
    background: url(/images/tpl_start_new/thick-empty.png) no-repeat center center;
}

.info-row .nmbr {
    color: #ff4cd2;
    font-weight: 700;
    font-size: 40px;
}
.info-row .txt {
    font-size: 18px;
}

footer {
    text-align: center;
}
footer .footer-block {
    margin: 0 30px;
}
footer .footer-block + .footer-block {
    border-top: 1px solid #ff4cd2;
    margin-top: 30px;
    padding-top: 30px;
}
footer a {
    color: #fceb89;
    text-decoration: none;
}
footer .footer-inside {
    padding: 50px 0;
    background: #1f1f1f;
    border-top: 1px solid #ff4cd2;
}
footer .footer-inside a {
    display: block;
    padding: 3px 0;
}
footer .footer-inside .payments img {
    width: 100%;
    height: auto;
}
footer .footer-legal {
    text-align: center;
    background-color: #141414;
    color: #ff4cd2;
    padding: 30px 0;
}
footer .footer-legal a {
    text-decoration: underline;
}
footer .footer-legal p {
    margin: 0;
}
footer .payments {
    text-align: center;
}
footer .footer-inside .payments {
    width: 244px;
    margin: 0 auto;
    margin-top: 40px;
}
.message p:last-child {
    margin-bottom: 0;
}
@media screen and (min-width: 992px) {
    footer {
        text-align: left;
    }
    footer .footer-inside .payments {
        width: 150px;
        margin: 0;
    }
    footer .footer-block + .footer-block {
        border: none;
        margin: 0;
        padding: 0;
    }
}
.dialog-under18 {
    display: flex;
    align-items: center;
    background: url(/images/tpl_start_new/under18bg.jpg) #000;
    background-size: cover;
    background-position: top center;
}
.under18-legal-text {
    text-transform: uppercase;
}
.under18-text {
    display: block;
    font-size: 1.3rem;
}
.w-under18 {
    width: 100%;
    max-width: 300px;
}
#regWarning {
	display: none;
	position: relative;
}
#regWarning .close-btn-holder {
	position: absolute;
	right: -14px;
	  top: -19px;
}
#regWarning .buiclose {
	color: #ffdc2b;
}
.blockUI {
    border-radius: 5px;
    border: 1px solid #ffe761 !important;
    background-color: #1c1c1c !important;
    font-size: 13px;
    color: #cfcece !important;
}
.blockUI a {
    color: #fceb89;
    text-decoration: none;
}
.blockUI a:hover {
    color: #fff;
    text-decoration: underline;
}
.pwd-holder {
    position: relative;
}

.pwd-holder .eye-holder {
    cursor: pointer;
    position: absolute;
    right: 8px;
	top: 50%;
	transform: translateY(-50%);
    color: #000;
	font-size: 20px;
}

.pwd-holder .eye-holder i.show,
.pwd-holder .eye-holder i.hide {
    display: none;
}

.pwd-holder .eye-holder i.show.active,
.pwd-holder .eye-holder i.hide.active {
    display: inline-block;
}